Subject: Sunburn Jade leaves??

From: [email-masked]
Date: Sat, 4 Mar 1995 21:18:19 GMT

I recently moved my jade pland to a new window, and have noticed some brown
spots on a number of leaves.  Actually about 4 whole leaves turned brown on
one side.  Is this sunburn, and should I remove the leaves from the plant or
leave them alone.